Subject: Re: Job | Tech Support Remote Screening
From: Gaurav Vishwanath Chute <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 21:09:59 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3973 Applicants

View All

Gaurav Vishwanath Chute
I want to work in an organization where I can use my varied skills & knowledge to take the organization forward and with the changing technology trends, I could myself to continue to generate assets for organization and also update my knowledge to step further on the career ladder.

Shortlist

Reject

Current Designation Graduate Engineer Trainee
Current Company Indo Rama Synthetics India ltd. Nagpur (Maharastra)
Notice Period 15 Days or less
Previous Designation Graduate Engineer Trainee
Previous Company Indo Rama Synthetics India ltd. Nagpur (Maharastra)

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi / NCR, Delhi
Education
B.Tech/B.E.
Nagpur University
Key Skills
Electricals, Electronics Engineering, Telecom Engineering, Electronic Components, Electronics, Power Supply, networking, Network Engineering, Hardware, Hardware Engineer, Technical Support, Telecom Engineer, Telecommunication Engineer, Domain

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem